Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module textdisplay :: Class TextDisplayDialog |
[frames] | no frames]

# Class TextDisplayDialog

source code

           wx.Dialog --+
                       |
    TextDisplayDialogGui --+
                           |
                          TextDisplayDialog

Instance Methods
__init__(self, title, text, parent=None) | source code
set_text(self, text) | source code
get_text(self) | source code

Method Details

### __init__(self, title, text, parent=None) (Constructor) | source code
Overrides: TextDisplayDialogGui.__init__